@charset "UTF-8";*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
table{border-collapse: collapse;border-spacing: 0}
li,ul{padding:0;margin:0}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:block;clear:both}
.clearfix:after{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333333;min-width:1000px;background-color:#fff}
.main{width:1000px;margin:0 auto}
.container{width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}



.zg_topWrap{background: #ebf6f9;height: 64px;}
.zg_logo{display: block;margin-top: 9px;}
.zg_top p{background: url("../images/zg_tel.png") no-repeat left 50%;font:24px/28px "Microsoft YaHei";color: #000;padding-left: 40px;margin-top: 20px;}
.zg_top p span{color: #e50012}


.zg_banner{background:url("../images/zg_banner.jpg") no-repeat center top;height: 1012px;}
.zg_ban{position: relative;height: 1012px;}

.zg_ban2{position: absolute;left: 16px;top:204px;width: 1077px;}
.zg_ban3{position: absolute;left: 12px;top:687px;}
.zg_ban4{position: absolute;left: 393px;top:745px;}
.zg_ban5{position: absolute;left: 845px;top:706px;}
.zg_ban1{font-size: 0;position: absolute;left: 252px;top:112px;}
.zg_ban1sp1{display: inline-block;*display: inline;*zoom: 1;background: url("../images/zg_ban6.png") no-repeat left  top;width: 59px;height: 90px;vertical-align: top;*margin-right: -1px;}
.zg_ban1sp2{display: inline-block;*display: inline;*zoom: 1;background: url("../images/zg_ban8.png") no-repeat left  top;width: 42px;height: 90px;vertical-align: top}
.zg_ban1p1{display: inline-block;*display: inline;*zoom: 1;background: url("../images/zg_ban7.png") repeat-x;height: 90px;vertical-align: top;font:bold 50px/82px "Microsoft YaHei";color: #0070a5;}



.zg_kswt{background:#ebf6f9;}
.zg_kswtcon{padding-top: 70px;}
.zg_header1{text-align: center;}
.zg_header{display: inline-block;*display: inline;*zoom: 1;font-size: 0;position: relative;}
.zg_headersp1{background: url("../images/zg_bg2.png") no-repeat left top;width: 39px;height: 121px;vertical-align: top;display: inline-block;*display: inline;*zoom: 1;*margin-right: -1px;}
.zg_headersp2{background: url("../images/zg_bg5.png") no-repeat left top;width: 35px;height: 121px;vertical-align: top;display: inline-block;*display: inline;*zoom: 1;*margin-left: -1px;}
.zg_headerp1{background: url("../images/zg_bg3.jpg") repeat-x;height: 121px;vertical-align: top;display: inline-block;*display: inline;*zoom: 1;font:bold 46px/108px "Microsoft YaHei";color: #fff;}
.zg_headeri1{display: inline-block;*display: inline;*zoom: 1;background: url("../images/zg_bg4.png") no-repeat left top;width: 58px;height: 46px;position: absolute;bottom:-28px;right: 115px;}

.zg_kswtcondiv{margin-top: 4px;}
.zg_kswtcondivfl{margin-top: 108px;width: 666px;background: #c6e2e7;padding: 58px 0 54px 0;border-radius: 70px;}
.zg_kswtcondivfldifl{width: 160px;background: #9ccdde;padding: 22px 0 22px 26px;border-radius: 25px;margin-top: 84px;font:26px/34px "Microsoft YaHei";color: #231815;}
.zg_kswtcondivfldifr ul li{font:bold 20px/48px "Microsoft YaHei";color: #000000;border-bottom:1px solid #fff;height: 48px;padding-left: 17px;}
.zg_kswtcondivfldifr{width: 452px;margin-left: 17px;}
.zg_kswtcondivfldifr ul li span{font:17px/48px "Microsoft YaHei";color: #000000;}
.zg_img1{vertical-align: middle;margin: 0 10px;}
.zg_kswtcondivfldifr ul .zg_kswtcondivfldifroli1 span{padding-left: 148px;}
.zg_kswtcondivfldifroli2{position: relative}
.zg_img2{position: absolute;left: 109px;top:50%;margin-top: -50px;}
.zg_kswtcondivfldifr ul .zg_kswtcondivfldifroli3 span{padding-left: 68px;}
.zg_kswtcondivfr{background: url("../images/zg_bg1.png") no-repeat left top;width: 466px;height: 499px;margin-right: -140px;position: relative}
.zg_kswtcondivfr a{display: block;font: bold 33px/37px "Microsoft YaHei";color: #fff;position: absolute;left: 125px;top:416px;}

.zg_kctszl{background:#ebf6f9;}
.zg_kctszlcon{padding-top: 73px;}
.zg_kctszloul{margin-top: 107px;}
.zg_kctszloul li{float: left;width: 234px;height: 312px;margin: 0 20px 46px 0;*margin-right:16px;}
.zg_kctszlouloli1{background: url("../images/zg_bg6.png") no-repeat left top;}
.zg_kctszlouloli2{background: url("../images/zg_bg7.png") no-repeat left top;}
.zg_kctszloul li h5{font:bold 38px/42px "Microsoft YaHei";color: #ea554d;text-align: center;padding-top: 32px;}
.zg_kctszloul li a{font:27px/31px "Microsoft YaHei";color: #000000;text-align: center;display: block;margin-top:36px;}
.zg_kctszlh4{font:23px/27px "Microsoft YaHei";color: #000000;text-align: center;margin-top:27px; }
.zg_kctszldiv{background: #fbdecc;border:2px solid #55504e;margin-top: 26px;position: relative;padding-top: 20px;padding-bottom: 20px;}
.zg_kctszldivsp1{position: absolute;left:-20px;top:-20px;}
.zg_kctszldivsp2{position: absolute;right:-20px;top:-20px;}
.zg_kctszldivdfl{font:bold 28px/32px "Microsoft YaHei";color: #ea554d;margin-left: 46px;}
.zg_kctszldivdfr li{font:22px/30px "Microsoft YaHei";color: #000000;margin-top: 20px;}
.zg_kctszldivdfr li span{font:bold 26px/30px "Microsoft YaHei";color: #f08000;vertical-align: top}
.zg_kctszldivdfr{margin-left: 25px;}




.zg_con02{background:#ebf6f9;}
.zg_con02con{padding-top: 76px;}
.zg_con02conboxh4{background: url("../images/zg_bg9.png") no-repeat right 50%;}
.zg_con02conboxh4 span{background: url("../images/zg_bg8.png") no-repeat left top;width: 310px;height: 78px;display: block;font:bold 35px/72px "Microsoft YaHei";color: #ea554d;text-align: center;margin-top: 50px;}
.tabTitle2 li{height: 72px;display: inline-block;*display: inline;*zoom: 1;padding: 0 36px;font:30px/72px "Microsoft YaHei";color: #000000;border:2px solid #ea554d;margin: 20px 26px 20px 0;border-radius: 14px;cursor: pointer}
.tabTitle2 li.active{background: #ea554d;color: #fff;}
.tabTitle2 li a{color: #000000;}
.tabTitle2 li:hover,.tabTitle2 li:hover a{background: #ea554d;color: #fff;}
.tabTitle2{font-size: 0}

.tabTitle li{height: 52px;display: inline-block;*display: inline;*zoom: 1;padding: 0 14px;font:30px/52px "Microsoft YaHei";color: #000000;border:2px solid #ea554d;margin: 10px 20px 10px 0;border-radius: 14px;cursor: pointer}
.tabTitle li.active{background: #ea554d;color: #fff;}
.tabTitle li:hover{background: #ea554d;color: #fff;}
.tabTitle{font-size: 0}

.intro span{display: block;font:bold 30px/34px "Microsoft YaHei";color: #000;margin-top: 50px;}
.zg_header2{margin-top: 30px;}
.intro p{font:20px/30px "Microsoft YaHei";color: #000;text-indent: 2em;overflow: hidden;margin-top: 10px;}
.intro div{font:bold 25px/34px "Microsoft YaHei";color: #000;text-align: center;margin-top: 5px;cursor: pointer}
.table .btnbmrk{height: 30px;display: block;width: 110px;border-radius: 8px;font:20px/30px "Microsoft YaHei";color: #fff;text-align: center;margin: 5px auto;background: #36bbb8}
.datatable_dl span{height: 30px;display: block;width: 130px;border-radius: 8px;font:20px/30px "Microsoft YaHei";color: #fff;text-align: center;margin: 5px auto;background: #36bbb8;cursor: pointer;}
.table td{font:20px/24px "Microsoft YaHei";color: #000;text-align: center;border:1px solid #0f0f10}
.table{margin-top: 30px;}
.table th{font:bold 25px/29px "Microsoft YaHei";color: #fff;height: 78px;background: #36bbb8;border:1px solid #d9f2f2}
.datatable_dl dd{margin: 0}


.zg_wxkc{background:#ebf6f9;}
.zg_wxkccon{padding-top: 130px;}
.zg_wxkccondiv{margin-top: 77px;}


.zg_jxjd{background:#ebf6f9;}
.zg_jxjdcon{padding-top: 80px;}
.zg_jxjdcondiv{margin-top: 130px;}
.zg_jxjdcondiv .picScroll-left{ overflow:hidden;position:relative; }
.zg_jxjdcondiv .picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.zg_jxjdcondiv .picScroll-left .bd ul li{ margin:0 10px; float:left; _display:inline;overflow:hidden;text-align:center;position: relative;}
.zg_jxjdcondiv .picScroll-left .bd ul li img{width:390px;height:280px;display:block;}
.zg_jxjdcondiv .picScroll-left .bd ul li div{position: absolute;width: 100%;bottom: 0;left: 0;background: url("../images/zg_bg10.png") no-repeat center top;height: 48px;font:18px/48px "Microsoft YaHei";color: #fff;text-align: center;}
.zg_jxjdcondiv .picScroll-left .bd ul li div span{font-size: 14px;}
.zg_jxjdcondiv .tempWrap{width: 820px;!important;margin: 0 auto;}


.zg_search{background:#ebf6f9 url("../images/zg_bg12.jpg") no-repeat center bottom;padding-bottom: 300px;}
.zg_searchcon{padding-top: 122px;}
.zg_searchcon .zggk_tit{background: url("../images/zg_bg11.png") no-repeat left top;width: 787px;height: 216px;margin: 0 auto;}
.zg_searchcon .zggk_tit h5{font:bold 46px/50px "Microsoft YaHei";color: #ea554d;text-align: center;padding-top: 46px;}
.zg_searchcon .zggk_tit p{font:34px/38px "Microsoft YaHei";color: #ea554d;text-align: center;padding-top: 26px;}
.zg_wxkcconh4{background: url("../images/zg_bg9.png") no-repeat right 50%;margin-top: 150px;}
.zg_wxkcconh4 span{width: 242px;height: 66px;display: block;font:40px/66px "Microsoft YaHei";color: #fff;text-align: center;background: #36bbb8;border-radius: 10px;}

.zggk_fbmc li{height: 48px;display: inline-block;*display: inline;*zoom: 1;background: #e6e6e6;border-radius: 10px;padding: 0 18px;margin: 20px 20px 0 0;font:25px/48px "Microsoft YaHei";color: #000000;}
.zggk_fbmc li a{color: #000000}
.zggk_fbmc li.on{background: #a9e5df}
.zggk_fxmc{margin-top: 50px;}
.zggk_fxmc li{height: 48px;display: inline-block;*display: inline;*zoom: 1;background: #e6e6e6;border-radius: 10px;padding: 0 18px;margin: 20px 20px 0 0;font:25px/48px "Microsoft YaHei";color: #000000;}
.zggk_fxmc li.on{background: #a9e5df}
.zggk_fxdc dd{font: 30px/40px "Microsoft YaHei";color: #000;margin-top: 30px;}




.lnzxdh_bj{background:#333;}
.lnzxdh{padding-top: 38px;}
.copy{font:20px/30px "Microsoft YaHei";color: #fff;text-align: center;padding: 30px 0}


.zcxfbox{background:#a5daf2;width: 250px;height: 366px;position: fixed;left: 0;top:20%;padding-top: 22px;border:1px solid #000;border-radius: 20px;}
.anchor1{background: url("../images/zg_bg13.png") no-repeat left top;width: 218px;height: 70px;font:22px/70px "Microsoft YaHei";color: #000;padding-left: 66px;margin: 0 auto;display: block}
.anchor{background: url("../images/zg_bg13.png") no-repeat left top;width: 218px;height: 70px;font:22px/70px "Microsoft YaHei";color: #000;padding-left: 66px;margin: 5px auto 0;display: block}
.ckkb1{height: 182px;overflow: auto}
.ckkb1div ul{padding-left: 54px;}
.ckkb1div ul li a{display: block;width: 176px;height: 40px;overflow: hidden;text-align: center;font:19px/40px "Microsoft YaHei";color: #000;margin-top: 5px;background: #c6e2e7;border:1px solid #000;border-radius: 8px;}
.ckkb1div ul li.on a{background: #36bbb8}
.zcxfbox>span{position: absolute;right: 3px;top:0px;cursor: pointer;color: #000;font: 20px/34px "Microsoft YaHei";}



.zg_right{position: fixed;right: 0;top:20%;}
.zg_right ul li{width: 163px;height: 42px;background: #36bbb8;border:1px solid #252c29;font:22px/42px "Microsoft YaHei";color: #fff;text-align: center;border-radius: 8px;margin-bottom:8px;}
.zg_right ul li a{display: block;color: #fff;}
.zg_right div{text-align: center;padding-top: 17px;}
.zg_right div img{cursor: pointer;}
.zg_right>span{position: absolute;left: 0px;top:-30px;cursor: pointer;color: #000;font: 20px/34px "Microsoft YaHei";}




